CVE-2015-8247

2015-12-15T21:59:00
ID CVE-2015-8247
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:58:00

Description

Cross-site scripting (XSS) vulnerability in synnefoclient in Synnefo Internet Management Software (IMS) 2015 allows remote attackers to inject arbitrary web script or HTML via the plan_name parameter to packagehistory/listusagesdata.